.primary-color {
  color: #0C0D58F7; }
  .primary-color svg {
    fill: #0C0D58F7 !important; }
    .primary-color:checked ~ span {
      background-color: #0C0D58F7;
      border: none; }

.primary-bg-color {
  background-color: #0C0D58F7; }

.primary-pseudo-bg-color:after {
  background-color: #0C0D58F7; }
.primary-pseudo-bg-color:before {
  background-color: #0C0D58F7; }

.primary-hover-color:hover {
  color: #0C0D58F7; }
  .primary-hover-color:hover svg {
    fill: #0C0D58F7; }

.primary-active-color.active {
  color: #0C0D58F7; }

.primary-hover-bg-color:hover {
  background-color: #0C0D58F7; }

.primary-border-color {
  border-color: #0C0D58F7; }

.secondary-color {
  color: #F5B252; }
  .secondary-color:checked ~ span {
    background-color: #F5B252;
    border: none; }
  .secondary-color svg {
    fill: #F5B252; }

.secondary-border-color {
  border-color: #F5B252; }

.secondary-hover-color:hover {
  color: #F5B252; }
  .secondary-hover-color:hover svg {
    fill: #F5B252; }

.secondary-bg-color {
  background-color: #F5B252; }

.third-hover-color:hover {
  color: #30E4EF; }

.third-color {
  color: #30E4EF; }
  .third-color svg {
    fill: #30E4EF; }

.third-bg-color {
  background-color: #30E4EF; }

.third-border-color {
  border-color: #30E4EF; }

.light-grey-bg-color {
  background-color: #F6F6F6 !important; }

.light-grey-color {
  border-color: #F6F6F6 !important;
  color: #F6F6F6; }

.dark-grey-bg-color {
  background-color: #E6E6E6; }

.dark-grey-color {
  color: #E6E6E6; }
  .dark-grey-color svg {
    fill: #E6E6E6; }

.darkest-grey-bg-color {
  background-color: #CECECE !important; }

.text-color {
  color: #4C4949; }

.top-menu-color {
  color: #0F1562; }

body {
  color: #4C4949; }

.footer-bg-color {
  background-color: #000000; }

.footer-text-color {
  color: #FFFFFF; }
  .footer-text-color svg {
    fill: #FFFFFF; }

.footer-secondary-color {
  color: #F5B252; }
  .footer-secondary-color svg {
    fill: #F5B252; }

.for-free-bg-color {
  background-color: #39B54A; }

.green-positive-color {
  color: #39B54A; }

.green-positive-bg-color {
  background-color: #39B54A; }

.red-negative-color {
  color: #FF0000; }

.red-negative-bg-color {
  background-color: #FF0000; }

.noUi-handle {
  background-color: #0C0D58F7; }

button.tns-nav-active {
  background-color: #0C0D58F7 !important; }
